div.content {
	clear: left;
	background-color: #F6F6F8;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
	border: thin none #CBE9F4;
}

div.content.inactive {
	display: none;
}

ol#toc {
	height: 2em;
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
}

ol#toc a {
	background: #bdf url(tabs.jpg);
	color: #0093dd;
	display: block;
	float: left;
	height: 2em;
	padding-left: 10px;
	text-decoration: none;
	font-weight: bolder;
}

ol#toc a:hover {
	background-color: #02689B;
	background-position: 0 -120px;
	color: #FFF;
	font-weight: bold;
}

ol#toc a:hover span {
    background-position: 100% -120px;
}

ol#toc li {
	float: left;
	margin: 0 3px 0 0;
}

ol#toc li a.active {
	background-color: #48f;
	background-position: 0 -60px;
	color: #044484;
	font-weight: bold;
}

ol#toc li a.active span {
    background-position: 100% -60px;
}

ol#toc span {
    background: url(tabs.jpg) 100% 0;
    display: block;
    line-height: 2em;
    padding-right: 10px;
}
